Hab heute meine Elephant lizenz erhalten und wollte gleich loslegen.

dabei hab ich übersehen, dass es offensichtlich ein kollisionsproblem mit pt2 gibt.

ich hab dann auch versucht mein altes postgresql zu deinstallieren und hab die version 8.3 installiert.

trotzdem kommt jetzt beim versuch der erstellung einer datenbank diese fehlermeldung:

failed to establish a connection to '127.0.0.1'

hab ich irgendwo etwas übersehen?

hat sich erübrigt. habs doch noch hingekriegt :D